prefix=
exec_prefix=
libdir=${pcfiledir}
includedir=/home/catdog/ARDrone-SDK/ARDroneLib/FFMPEG/ffmpeg

Name: libavutil
Description: FFmpeg utility library
Version: 51.9.1
Requires: 
Conflicts:
Libs: ${libdir}/libavutil.a -lm
Cflags: -I${includedir}
